BODY {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: #0000ff;}
A {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
A:link {
	 COLOR: #000000; TEXT-DECORATION: underline;
	}
A:visited {
	COLOR: #000000; TEXT-DECORATION: underline;
	}
A:hover {
	 COLOR: #ff3300; TEXT-DECORATION: underline;
	}
A:active {
		COLOR: #ff3300; TEXT-DECORATION: underline;
		}
IMG {
	BORDER-COLOR: #ff6666;
	}
